import { createFileRoute } from '@tanstack/react-router'

export const Route = createFileRoute('/_app/_adminLayout/admin/_users/prodUsers')({
  component: RouteComponent,
})

function RouteComponent() {
  return <div>Hello "/_adminLayout/admin/_users/prodUsers"!</div>
}
